.box_slide {overflow:hidden !important; margin-top:100px;  height:400px}
#main-slide .item { width:100%; height:400px !important;}
#main-slide .col-md-6 {padding:10px !important; margin:0px !important; text-align:right !important}
.legendas {position:absolute; bottom:3%; z-index:5; width:100%;  margin-left:auto; margin-right:auto;  display:none123}
.title-slide {font-size:30px !important; padding-left:0px; margin:0px !important;
text-transform:none !important; line-height:95% !important}
.note-slide {font-size:15px; padding-left:0px; margin-top:0px; ; text-transform:normal !important; display:none123 }
.carousel-control {width:0% !important}
.note-slide a {margin-top:15px; padding:5px} 
.note-slide a:hover {} 

#main-slide .carousel-control.left,
#main-slide .carousel-control.right {
opacity: 0.8;
filter: alpha(opacity=80);
background-image: none;
background-repeat: no-repeat;
text-shadow: none;
}


#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
position: absolute;
top: 40%;
z-index: 5;
display: inline-block;
}

#main-slide .carousel-control .fa-angle-left{
left:0px; 
}
#main-slide .carousel-control .fa-angle-right{
right: 0px; 
}



#main-slide .carousel-control i{
background: rgba(0,0,0,.0);
color: #333;
line-height: 36px;
font-size: 32px;
padding: 15px 20px;
-moz-transition: all 500ms ease;
-webkit-transition: all 500ms ease;
-ms-transition: all 500ms ease;
-o-transition: all 500ms ease;
transition: all 500ms ease;
}



@media (max-width: 1366px) 
{
}

@media (max-width: 1200px)
{
}

@media (max-width: 1050px) 
{
.box_slide {margin-top:90px}
}

@media (max-width: 800px) 
{	
.box_slide {height:300px; margin-top:90px}
#main-slide .item { width:100%; height:300px !important}
.title-slide {font-size:27px !important;  line-height:40px !important}
.note-slide {font-size:13px}
.sombra {display:none}
#main-slide .item {background-size:cover !important; background-position:center center}
.legendas .container {text-align:center !important;}
#main-slide .col-md-6 {text-align:center !important}
.legendas {bottom:3%}
#main-slide .carousel-control .fa-angle-left{
left:0px; 
}
#main-slide .carousel-control .fa-angle-right{
right: 0px;
}
#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
top: 35%;
}

}

@media (max-width: 479px) 
{
.box_slide {height:180px; margin-top:80px}
#main-slide .item { width:100%; height:180px !important;}
.title-slide {font-size:24px !important;  line-height:30px !important}
.note-slide {font-size:13px}
.somba {display:block}
#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
position: absolute;
top: 30%;
z-index: 5;
display: inline-block;
}
.legendas {bottom:2% !important}
#main-slide .item {background-size:cover !important}
}

@media (max-width: 330px) 
{
.box_slide {height:160px; margin-top:80px}
#main-slide .item { width:100%; height:160px !important;}
.title-slide {font-size:24px !important;  line-height:30px !important}
.note-slide {font-size:13px}
.somba {display:block}
#main-slide .carousel-control .fa-angle-left, 
#main-slide .carousel-control .fa-angle-right{
position: absolute;
top: 25%;
z-index: 5;
display: inline-block;
}
.legendas {bottom:2% !important}
#main-slide .item {background-size:cover !important}
}


.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}
.item:nth-child(1) {
  background-color: transparent;
}
.item:nth-child(2) {
  background-color: transparent;
}
.item:nth-child(3) {
  background-color: transparent;
}

.client-item {padding-left:15px !important; padding-right:15px !important}
}

